Subject: conformational isomers

From: <[email-masked]>
Date: Wed, 22 Feb 95 12:31:00+0530

>From: Dongchul Lim <rani.chem.yale.edu!lim>
>Subject: CCL:conformational isomers
>Status: R

>Is there a simple way of testing if two given conformational isomers
>are equivalent?
>E.g., how can you know the gauche (+) conformer of n-butane is
>equivalent to the gauche (-) conformer?
>My idea is
>1) superimpose the two conformers.
>2) if they are not superimposed, superimpose the one conformer
>   and the mirror image of the other.
>
>Any ideas?
>-D.L.
   dear D.L. ,
           I think one way to test the conformational equivalence esp.
for small structures like n-butane is to calculate or measure the energies
of the two isomers.  For example, in case of n-butane both g+ and g- have
almost equal energies i.e. both of them are almost equally stable while
trans isomer has lower energy than any of the two and is much more stable
than any of the two.
                  I restrict myself to recomend its usage with small organic
molecules with simple geometries only.
  for further disscussion on the matter please refer to organic chemistry
text book by Morrison and Boyd.
                         yours' cordially
                          sandeep kumar
                       [email-masked]

   P.S. I shall be grateful to you if you summarize what you find.